/******************************************************************
  
Main Stylesheet 
Author: 2060 Digital

This stylesheet will import all of your breakpoints

******************************************************************/
/* 
Keep in mind that most customizations can and should be done in
the Wordpress theme customizer. This file only exists for anything 
that can't be accomplished with the theme customizer/page builder.
*/
/*********************
BASE (MOBILE) SIZE
This are the mobile styles. It's what people see on their phones. If
you set a great foundation, you won't need to add too many styles in
the other stylesheets. Remember, keep it light: Speed is Important.
*********************/
/******************************************************************
  
Stylesheet: Base Stylesheet
Author: 2060 Digital

This stylesheet will affect screens of all sizes.

******************************************************************/
/* 
Keep in mind that most customizations can and should be done in
the Wordpress theme customizer. This file only exists for anything 
that can't be accomplished with the theme customizer/page builder.
*/
/*
 * FORMS STYLES
 */
input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=number],
input[type=search], textarea {
  border: 1px solid #aaa;
  background-color: #fafafa; }
  input[type=text]:active, input[type=text]:focus,
  input[type=password]:active,
  input[type=password]:focus,
  input[type=email]:active,
  input[type=email]:focus,
  input[type=tel]:active,
  input[type=tel]:focus,
  input[type=date]:active,
  input[type=date]:focus,
  input[type=month]:active,
  input[type=month]:focus,
  input[type=week]:active,
  input[type=week]:focus,
  input[type=time]:active,
  input[type=time]:focus,
  input[type=number]:active,
  input[type=number]:focus,
  input[type=search]:active,
  input[type=search]:focus, textarea:active, textarea:focus {
    border: 1px solid #666; }

.gform_wrapper form li, .gform_wrapper li {
  margin: 2em 0 0; }

.gform_wrapper .ginput_complex span label {
  font-weight: 300; }

.gform_wrapper .gform_body .top_label .gfield_label {
  margin: 0; }

/*
 * SPECIAL EFFECTS
 */
.ts-hover-enlarge {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }
  .ts-hover-enlarge:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }

.cf {
  display: table;
  clear: both; }

.italic {
  font-style: italic; }

#obituary-tabs {
  border-bottom: 1px solid #c3c9ce; }
  #obituary-tabs .obituary-tab {
    background-color: #c3c9ce;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.1em;
    padding: 8px 1em; }
    #obituary-tabs .obituary-tab.current {
      background-color: #456782; }

#obituary-header {
  border-radius: 10px;
  margin-bottom: 10px; }
  #obituary-header .obituary-header-detail {
    margin-bottom: 5px; }
  #obituary-header #obituary-header-details, #obituary-header #obituary-photo, #obituary-header #obituary-list .obituary .obituary-photo, #obituary-list .obituary #obituary-header .obituary-photo {
    color: #000;
    margin-top: 18px;
    padding: 10px; }
    #obituary-header #obituary-header-details a, #obituary-header #obituary-photo a, #obituary-header #obituary-list .obituary .obituary-photo a, #obituary-list .obituary #obituary-header .obituary-photo a {
      color: #000; }
  #obituary-header #obituary-photo h3 {
    margin-top: 0; }
  #obituary-header #obituary-photo img {
    height: auto;
    margin: 10px;
    max-width: 150px; }

.fl-page-bar ul#menu-top-sec-menu a {
  text-transform: uppercase; }

.fl-page-bar ul#menu-top-sec-menu li.menu-item-has-children > a:after {
  font-family: 'dashicons';
  content: "\f347";
  vertical-align: middle; }

.fl-page-bar-nav > li > ul.sub-menu li {
  padding: 0.5em 0; }

#menu-main-menu-1 li.menu-item-has-children > a:after {
  font-family: 'dashicons';
  content: "\f343";
  margin-left: 3px;
  vertical-align: middle; }

.cycloneslider-template-default .cycloneslider-pager {
  top: initial;
  bottom: 20px;
  left: 50%;
  margin-left: -20px; }

.fl-page-nav .navbar-nav a {
  color: #1f1d1e; }

#obituary-content-bin {
  padding-top: 1em; }
  #obituary-content-bin .obituary-content-section {
    display: none; }
    #obituary-content-bin .obituary-content-section.current {
      display: block; }
  #obituary-content-bin iframe {
    border: 1px solid #a0a0a0; }

.obituary-location-name {
  margin: 10px 0 0; }

.single-obituary #add-gallery-content,
.single-obituary #add-condolences-content {
  margin: 1em auto;
  text-align: center; }
  .single-obituary #add-gallery-content .button,
  .single-obituary #add-condolences-content .button {
    background-color: #c2b4a9;
    border: 1px solid #b6a89d;
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    margin: 1em auto;
    padding: 12px 24px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; }

#visitation-content .visitation {
  background-color: #f1edea;
  color: #000;
  margin: 0 0 1em 0;
  padding: 2em 1em;
  text-align: center; }
  #visitation-content .visitation .visitation-notes {
    text-align: left; }
    #visitation-content .visitation .visitation-notes :before {
      clear: both;
      content: " ";
      display: table;
      height: 0px; }
  #visitation-content .visitation .visitation-date-bin {
    padding: 0; }
  #visitation-content .visitation .visitation-date {
    background-color: #fff;
    font-size: 3em;
    line-height: 1em;
    padding-top: 14px; }
  #visitation-content .visitation .visitation-day {
    background-color: #456782;
    color: white;
    font-size: 1.1em;
    padding: 3px 0; }
  #visitation-content .visitation .visitation-month {
    background-color: #fff;
    font-size: 1.5em;
    line-height: 1em;
    padding-bottom: 14px; }

#visitation-content .visitation-address {
  font-size: 1.15em;
  text-align: left; }

#reception-content .reception {
  background-color: #f1edea;
  color: #000;
  margin: 0 0 1em 0;
  padding: 2em 1em;
  text-align: center; }
  #reception-content .reception .reception-notes {
    text-align: left; }
    #reception-content .reception .reception-notes :before {
      clear: both;
      content: " ";
      display: table;
      height: 0px; }
  #reception-content .reception .reception-date-bin {
    padding: 0; }
  #reception-content .reception .reception-date {
    background-color: #fff;
    font-size: 3em;
    line-height: 1em;
    padding-top: 14px; }
  #reception-content .reception .reception-day {
    background-color: #456782;
    color: white;
    font-size: 1.1em;
    padding: 3px 0; }
  #reception-content .reception .reception-month {
    background-color: #fff;
    font-size: 1.5em;
    line-height: 1em;
    padding-bottom: 14px; }

#reception-content .reception-address {
  font-size: 1.15em;
  text-align: left; }

.obituary-background {
  background: rgba(255, 255, 255, 0.7);
  padding: 1em 0; }

#obituary-list .obituary {
  border-radius: 10px;
  margin-bottom: 10px; }
  #obituary-list .obituary .obituary-photo .fl-post-thumb {
    margin-bottom: 0; }
  #obituary-list .obituary .obituary-photo h3 {
    margin-top: 5px;
    text-align: center; }
  #obituary-list .obituary .obituary-photo img {
    height: auto;
    max-width: 150px; }
  #obituary-list .obituary h2.obituary-name {
    border-bottom: 1px dashed;
    margin: 0; }
  #obituary-list .obituary .death-date {
    padding-top: 5px; }
  #obituary-list .obituary .obituary-excerpt {
    color: #000;
    padding-right: 2em; }
    #obituary-list .obituary .obituary-excerpt a.fl-post-feed-more {
      color: #000;
      float: right; }

#internment-content .internment {
  background-color: #f1edea;
  color: #000;
  margin: 1em 0;
  padding: 2em 1em; }
  #internment-content .internment h2 {
    margin-top: 0; }
  #internment-content .internment iframe {
    height: 300px;
    width: 100%; }

#service-content .service {
  background-color: #f1edea;
  color: #000;
  margin: 1em 0;
  padding: 2em 1em;
  text-align: center; }
  #service-content .service .service-notes {
    text-align: left; }
    #service-content .service .service-notes :before {
      clear: both;
      content: " ";
      display: table;
      height: 0px; }
  #service-content .service .service-date-bin {
    padding: 0; }
  #service-content .service .service-date {
    background-color: #fff;
    font-size: 3em;
    line-height: 1em;
    padding-top: 14px; }
  #service-content .service .service-day {
    background-color: #456782;
    color: white;
    font-size: 1.1em;
    padding: 3px 0; }
  #service-content .service .service-month {
    background-color: #fff;
    font-size: 1.5em;
    line-height: 1em;
    padding-bottom: 14px; }

#service-content .service-address {
  font-size: 1.15em;
  text-align: left; }

#interment_map {
  padding-top: 1em; }
  #interment_map iframe {
    height: 400px;
    width: 100%; }

/*********************
TABLET & SMALLER LAPTOPS
This is the typical size of a tablet, although it may also include
small laptop screens or (possibly?) giant phone screens.
*********************/
@media only screen and (min-width: 768px) {
  /******************************************************************
  
Stylesheet: Tablet Stylesheet
Author: 2060 Digital

This stylesheet will affect tablet-size (or small desktop) screens.

******************************************************************/
  /* 
Keep in mind that most customizations can and should be done in
the Wordpress theme customizer. This file only exists for anything 
that can't be accomplished with the theme customizer/page builder.
*/
  .fl-page-nav .navbar-nav > li > a {
    padding: 15px 25px; } }

/*********************
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*********************/
@media only screen and (min-width: 992px) {
  /******************************************************************
  
Stylesheet: Desktop Stylesheet
Author: 2060 Digital

This stylesheet will affect desktop-size screens.

******************************************************************/
  /* 
Keep in mind that most customizations can and should be done in
the Wordpress theme customizer. This file only exists for anything 
that can't be accomplished with the theme customizer/page builder.
*/ }

/*********************
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other high-density displays with at least a 2x resolution. 
*********************/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /******************************************************************

Stylesheet: 2x Density Stylesheet
Author: 2060 Digital

******************************************************************/
  /* 
You probably don't need to use this file, but in case you do want to
have styles specific to retina/high-density displays, here you go.
*/ }
